.samsungpowerbot_theme {
	button, select, input, textarea {-webkit-appearance:none;}
	button {
		background: none;
		border: none;
		box-shadow: none;
		cursor: pointer;
		font-family: inherit;
		padding: 0;
	}
	select.form-control {line-height: 1;}
	textarea.form-control {
		height: auto;
		min-height: 100px;
		padding: 10px;
	}
	.form-control {
		border: 1px solid #e1e1e1;
		border-radius: 0;
		height: 32px;
		font-size: 14px;
		&::placeholder {color: #bbb;}
	}
	.btn {
		border-width: 1px;
		font: 20px $mainSansSerif900;
		letter-spacing: -0.035em;
		padding: 12px 17px 11px;
		text-transform: uppercase;
		svg {
			display: inline-block;
			fill: #fff;
			font-size: 10px;
			height: 2.8em;
			width: 2.8em;
		}
	}
	.btn-primary {
		background-color: #00b3e3;
		border-color: #00b3e3;
	}
	.btn-success {
		border: 2px solid #598527;
		background-color: #16b900;
		border-radius: 10px;
		font: 37px $mainSansSerif900;
		@media (max-width: 1099px) {font-size: 29px;}
	}
	// safari bug
	.bt {position: relative;}
	.in_button {
		@include flex_align();
		bottom: 0;
		left: 0;
		position: absolute;
		right: 0;
		top: 0;
	}
	// END safari bug
}